RubyGems Navigation menu

rails_amp 0.2.2

RailsAmp is a Ruby on Rails plugin that makes it easy to build views for AMP(Accelerated Mobile Pages).

版本列表:

  1. 0.2.2 - August 31, 2017 (40.0 KB)
  2. 0.2.1 - March 25, 2017 (40.0 KB)
  3. 0.2.0 - March 07, 2017 (40.0 KB)
  4. 0.1.9 - February 08, 2017 (39.0 KB)
  5. 0.1.8 - February 08, 2017 (39.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (2):

  • fastimage >= 0
  • rails >= 4.1.0
  • Development 依赖关系 (3):

    所有者:

    作者:

    • Takafumi Yamano

    SHA 256 checksum:

    73d554fffacda0ee0eb2f6cd0b86dc19b6edeb538699ae9d614b9f17a119c390

    下载总次数 44,982

    这个版本 39,468

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: